<div class="_show-page">
  <aside class="_show_page__panel">
    <p>Usually, a side menu or short details about the main object</p>
  </aside>
  <div class="_show_page__content">
    <p>Content, larger details, related content, etc...</p>

    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Autem debitis, dolores ea eos eum expedita hic in itaque libero nulla numquam quam quasi quos, reprehenderit sequi soluta temporibus totam unde?</p>
    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Autem debitis, dolores ea eos eum expedita hic in itaque libero nulla numquam quam quasi quos, reprehenderit sequi soluta temporibus totam unde?</p>
    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Autem debitis, dolores ea eos eum expedita hic in itaque libero nulla numquam quam quasi quos, reprehenderit sequi soluta temporibus totam unde?</p>
    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Autem debitis, dolores ea eos eum expedita hic in itaque libero nulla numquam quam quasi quos, reprehenderit sequi soluta temporibus totam unde?</p>
    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Autem debitis, dolores ea eos eum expedita hic in itaque libero nulla numquam quam quasi quos, reprehenderit sequi soluta temporibus totam unde?</p>
    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Autem debitis, dolores ea eos eum expedita hic in itaque libero nulla numquam quam quasi quos, reprehenderit sequi soluta temporibus totam unde?</p>
    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Autem debitis, dolores ea eos eum expedita hic in itaque libero nulla numquam quam quasi quos, reprehenderit sequi soluta temporibus totam unde?</p>
    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Autem debitis, dolores ea eos eum expedita hic in itaque libero nulla numquam quam quasi quos, reprehenderit sequi soluta temporibus totam unde?</p>
  </div>
</div>
